body {
	color: #666666;
background-image: url(/images/cssimg/background-image.gif);

}
h1, h4, h3, h2 {
color: #7b2b83;
}
#sub h6 {
color: #bcbcbc;
}
.purple {color: #7b2b83;}
.grey {color: #666666;}
hr.clear {

	display:block;
clear:both;
visibility:hidden;
height:0;
border-width:0;
margin:0;
padding:0;
}
.button {
bottom: 0;
	padding: 6px 9px;

font-size: 18px;
font-weight: bold;
cursor: hand;
display: inline;
cursor: pointer;
	-moz-border-radius-topleft: 4px; 
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	
		-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

a.button:link, a.button:visited{
background-color: #7b2b83;
	color: #ffffff;

}
a.button:active, a.button:hover {
background-color: #717075;
	color: #ffffff;
text-decoration:none;
	
}
#ddhide {
display:none;
}
a#placeholder-logo {
	display:inline;
	float:left;
	border-right: 1px solid #a4a4a4;
	margin: 20px 0 0 20px;

}
div#placeholder-tagline {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	float:left;
	display:inline;
font-size:1.8em
color: #828284;
font-weight: bold;

}
.councillogo { 
width: 150px;
padding-top:15px;
float:right;
text-align:center;
display:inline;
}
div.left-promo-top {
background-color: #7b2b83;
color: #ffffff;
width: 100px;
margin-top: 40px;
font-size: 1.2em;
line-height: normal;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding: 5px 15px 15px 15px;
}

div.left-promo-bottom{
background-color: #e9d4ed;
color: #7b2b83;
padding: 5px 15px 15px 15px;
width: 100px;
font-family: Arial, Helvetica, sans-serif;
line-height: normal;
font-size: .9em;
font-weight: bold;
}

div.left-promo-bottom a{

color: #7b2b83;
}
div.container {
background: #fff url("/images/cssimg/rd-back.gif") top left repeat-y;


	min-height: 600px;
}
.contentgap {
height: 200px;
}
div#placeholder-nav ul li {
list-style:none;
list-style-type:none;
margin: 0;

padding: 2px 0 1px 0;
}

div#placeholder-nav {
text-align:left;
}



div#footer {

	color: #666666;
	
	font-size: 11px;
	text-align:right;

	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}
/*********************************************************************************************/
/*      Change the below colors for the navigation                                           */
/*********************************************************************************************/
li.menu-item a {
color: #7b2b83;
font-weight: bold;
color: #7b2b83;

}

li.menu-item-hover a {
color: #505050;
font-weight: bold;

}

li.menu-item-selected a {
color: #505050;
font-weight: bold;
}

li.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

li.submenu-item-hover {
	background: #4A8797;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

li.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #7b2b83;
	text-decoration: none;	
}

a:hover, a:active {
color: #505050;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */


/* @group Template Settings */

div#header-left h1{
	margin: 35px 0 5px 0;
	color: #7b2b83;

}
div#header-left {
width: 890px;




}
div#header-left, div.whoslogged, div#header-right {
height: 118px;
margin-bottom: 5px;

}

div.whoslogged {

}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {

}

div#placeholder-nav {

}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

/*********************************************************************************************/
/*      Change the below colors for the sponsorship table                                    */
/*********************************************************************************************/

.tablebottomborder {
border-bottom: 1px solid #7b2b83;
}
.tabletopborder  {
border-top: 1px solid #7b2b83;
}
.tableleftborder {
border-left: 1px solid #7b2b83;
}
.tableleftbordergrey {
border-left: 1px solid #727274;
}
.tabledataborder td {
padding:5px;
font-weight:bold;
}
.tabledataborder td {
color: #7b2b83;



}

.tabledataborder {
color: #008752;
font-weight:bold;
width: 100%;
}
.tabledata td {
padding: 5px 0 5px 0;
color: #000;

}

.tabledata .purpleborder {
border-top:3px solid #7b2b83;
border-bottom:3px solid #7b2b83;
}
.tabledataborder ul li {



}
 div#sub {
margin: 30px 0 0 0;
text-align: center;
 }

div#main {
 border-right: 3px solid #d1d1d1;
padding-right: 10px;
}

div#main div.inner, div#sub div.inner {
	padding: 20px 0px 0 5px;

}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	padding-top: 5px;
	height: 72px ;
width: 920px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
